 /*-----------------------------------------------------------------------------------
   
    Author: Harnish Design
    Author URI: http://harnishdesign.net
-----------------------------------------------------------------------------------*/ 
@media (min-width: 1500px){
.container {
    width: 1440px;}
 .container-item{width: 1140px;}
   
}
@media (max-width: 1199px) {
/**===== Layout =====**/
        .main-wrapper { padding:0 20px; }
    #column-right .side-item .product-thumb .caption, #column-left .side-item .product-thumb .caption { width:152px;}
    #background-wrapper {width: 800px;}
    .vCenter{margin-top:70px;}      
}

@media only screen and (min-width:992px) {
    /**===== footer =====**/
    #footer ul, .left-top {display:block!important;}
    .top-margin{margin-top:120px;}
}

@media (max-width: 991px) {
    body { -webkit-text-size-adjust: auto;}
 
    /**===== Layout =====**/
    .main-wrapper {
        margin:0px;
        padding:0 10px;
    }
  .top-margin{margin-top:0px;}
     .vCenter{margin-top:50px;} 
     
    .wrapper-box {margin:0;}
    /**===== Header =====**/
    #header .header-row {
        text-align:center;
        padding:30px 0;
    }
   #menu .nav> li> #menu-logo img{   /**===== yq =====**/
        display:inline-block;
    }
   #menu-logo2 img{
    display:none;
    margin-top:7px;
    }
.subTop_menu img { width:25px;}
.table-container .col-table-cell {
        float:left;
        vertical-align:top;
   }
.drop-icon {
    width:45px;
    height:35px;
    line-height:35px;
    text-align:center;
    font-size:23px;
    cursor:pointer;
    float:left;
    display:inline-block;
    color:#fff;
}
  .left-top {
        min-width:160px;
        background:#3E7CB4;
        position:absolute;
        top:35px;
        z-index:99;
        padding:5px 0;
        display:none;
    }
    .left-top #language, .left-top #currency {
        float:none;
        border:none!important;
        display:block;
    }
    .left-top #language > .btn-group, #currency > .btn-group { display:block;}
    #header .links {
        float:none;
        border:none;
    }
    #header .links > ul > li {
        float:none;
        display:block;
        border:none!important;
        line-height:30px;
    }
    #header .links, #language, #currency, #header #top-links {border:none!important;}
    #header #search {
        position:relative;
        margin-top:1px;
    }
    #header #wish {
        margin-top:1px;
        text-align:left;
    }
    #header #cart {
        margin-top:25px;
        text-align:left;
    }
    #header #cart .dropdown-menu {
        right:auto;
        left:0;
    }
    #header.style2 #cart {
        margin-top:auto;
        margin-bottom:15px;
        text-align:center;
    }
    #header.style2 #cart .dropdown-menu {
        left: 50%;
        margin-left: -210px;
    }
    #header.style3 #cart { text-align:left; }

/**===== Menu =====**/
#menu .navbar-header { float:none;}
#menu .navbar-nav {margin:0px;}
#menu .navbar-header > span {
    text-transform:uppercase;
    font-size:16px;
    padding:0px 15px 0px 8px; 
    height:45px;
    line-height:45px;
    text-align:center;
    margin:0;
    cursor: pointer;
    display:inline-block;
    position:relative;
}
#menu-bar img {    /**=yq =**/
display:inline-block;
margin-top:20px;
} 

#menu-logo2  img{
display:inline-block;
} 
#menu-logo  img{
display:none;
}   /**=yq =**/
#menu .navbar-header > span > b {display:inline-block;}
#menu .navbar-header > span > b:after {
    clear:both;
    content:' ';
    display:block;
    width:0;
    height:0;
    border-style:solid;
    border-color:#555 transparent transparent transparent;
    position:absolute;
    border-width:5px 6px 0px 6px;
    bottom:48%;
    margin:0 0 -6px 0px;
    opacity:0.7;
}
#menu .navbar-header > span > b:before {
	clear:both;
	content:' ';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-color:transparent transparent #555 transparent;
	position:absolute;
	border-width:0px 6px 5px 6px;
	top:49%;
	margin:-6px 0 0 0px;
	opacity:0.7;
}
#menu {
	padding:0;
	height:auto;
	text-align:center;
}
#menu .navbar-nav {
	text-align:left;
}
#menu .nav {
	padding:0;
	text-align:left;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
}
 
#menu .nav > li,#menu.center .nav>li {  /**=updated =**/
	float:none;
	padding:0px;
	display:block;
	height:auto;
  
}
#menu.center .navbar-nav{text-align:left;}  /**=updated =**/
#menu .nav > li > a {
	line-height:35px;
    padding-left:40px;
    padding-right:40px;
}
#menu .nav > li > div {
	position:relative;
}
#menu .nav > li > div > ul {
	display:block;
	width:auto;
}
#menu .nav > li ul + ul {
	padding-left:0px;
}
#menu .nav > li > .dropdown-menu ul > li {
	position:relative;
}
#menu .nav > li.mega-menu > div {
	width:100%;
}
#menu .nav > li.mega-menu.dropdown {
	position: relative;
}
#menu .nav > li div > ul > li > a > span {
	display:none;
}
span.submore:after {
	display: block;
	position: absolute;
	right: 0;
	top:0px;
	width: 30px;
	height:32px;
	line-height:32px;
	font-size:22px;
	text-align:center;
	cursor:pointer;
	z-index:1010;
	content:'+';
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
	opacity:0.6;
}
span.submore.plus:after {content:'-';}
span.submore.plus:after {content:'-';}
/*collection detail page copy*/
span.submore2:after {
	display: block;
	position: absolute;
	right: 0;
	top:0px;
	width: 30px;
	height:32px;
	line-height:32px;
	font-size:22px;
	text-align:center;
	cursor:pointer;
	z-index:1010;
	content:'+';
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
	opacity:0.6;
}

span.submore2.plus:after {content:'-';}
/* end collection detail page copy*/
#menu .nav > li.menu_brands.dropdown {position:relative;}
#menu .nav > li.mega-menu > div {
	min-width:inherit;
	position:relative;
}
#menu .nav > li.mega-menu > div > .column {
	width:auto;
	display:block;
	margin:0;
}
#menu .nav > li.mega-menu > div > .column > div {
	display:none;
	position:relative;
}
#menu .nav > li.mega-menu > div > .column > div ul {
display:block;
}
#menu .nav > li.mega-menu > div > .column a, #menu .nav > li > div > ul li a, #menu .nav > li.mega-menu > div > .column > div > ul > li > a {
	width:auto;
	padding:7px 0;
	margin:0;
}
#menu .nav > li.sub:hover > a:after {display:none;}
#menu .nav > li.custom-link-right {float:none;}
#menu .nav > li > .dropdown-menu, #menu .nav > li > .dropdown-menu li .dropdown-menu {
	box-shadow:none;
	float:none;
	width:100%;
	position:relative;
	min-width:inherit;
	margin-top:0px;
	left:auto;
	border:0px none;
}
#menu .nav > li .dropdown-menu ul {
	display:block;
	margin:0 5px;
	padding-left:0px;
}

/**===== Product Item for Left and Right Panel =====
#column-right .side-item .product-thumb .caption, #column-left .side-item .product-thumb .caption {
max-width:98px;
}**/

/**===== Footer =====**/
#footer .fpart-first {
	padding-top:20px;
	padding-bottom:10px;
	margin:0 10px;
    
}
#footer .column, #footer .contact, #footer .about_details {
	margin-bottom:20px;
}
#footer .contact ul li {
	float:left;
	width:30%;
}
#footer .contact ul li + li {
	margin:0 0 0 4%;
}
#footer .powered_text, #footer .social {
float:none!important;
}
#footer .social {
	text-align:left;
	padding:12px 0 0;
	margin:0px!important;
}
#footer .social a {
	float:left;
	display:inline-block;
}
#powered {
	text-align:center;
	width:100%;
	line-height:normal;
	padding-top:10px;
	height:auto;
}
#custom_side_block, #facebook, #twitter_footer, #video_box {
display:none;
}

/**===== Product Page =====**/
.product-list .left {
width:auto;
float:none;
}
.product-info > .left {
float:none;
margin-right:0px;
}
.product-info > .left + .right {
margin-left:auto;
}
.product-info .image {
float:none;
margin:0px 0px 20px;
}
.mousetrap {
width:99%!important;
}
#cloud-zoom-big {
width:99%!important;
}
#wrap #zoom1 img {
display:inline-block!important;
}
.product-info .image-additional {
width:auto;
margin-bottom:10px;
max-width:none;
}
.product-info .image-additional a {
display:inline-block;
float:none;
}

/**===== Tabs =====**/
#container .category-module h3 {
padding:0 0 30px 0;
text-align:center;
}
.category-module .tabs {
left:5px;
padding:0;
right:auto;
}
.category-module .tabs li a {
font-size:11px;
padding:0 5px;
}
.category-module .tabs li a.selected {
padding:0 5px;
}
.category-module .tabs li.active a {
padding-bottom:2px;
line-height:22px;
}
.table-container .col-table-cell {
padding:0px;
}
/**===== Infographic =====**/
.infographic-box .infographic-year{font-size:18px; right:-60px;}
.infographic-box.pull-right .infographic-year{left:-60px;}
}
@media (max-width: 768px) {
/**===== Header =====**/
 #header #cart, #header.style2 #cart, #header.style3 #cart {
    text-align:center;
    }
   .content_catalogs{
    font-size:14px;
    color:#fff;
    padding:10px 40px;
    font-family:'Open Sans', sans-serif;
    line-height:1.5em;
    margin:30px 0px;
    text-align:center;
}
  .rig-text14sub a{
     padding:10px 2px;
     font-size:11px;
     font-weight:600;
     min-height:55px;
  }
.rig-text14sub a:hover{
    padding:10px 2px;
     font-size:11px;
     font-weight:600;
     min-height:55px;
      
}
    .subtitle16 {
        font-size: 14px;
        padding: 15px;
        margin:  0px;
   
    }
.title { margin:0px 0px 20px 0px;
         text-transform:uppercase;
         font-size:20px;
         font-weight:500;
         color:#d48800;
         padding-left:10px;
}
.top-margin{margin-top:0px;}
.menu_HOF{left:-20px;}
.menu_bedding{left:-20px;}
.menu_lighting{left:-20px;}
     blockquote {
        padding:  0 20px;
        margin: 0;
        font-size:0.7em;
        border-left: none;
    }
 .lbl-remove{background-color:#d48800;color:#fff; border:0px; height:30px; color:#000; padding:4px 15px;font-size:14px; margin-top:10px; } 
.subTop_menu img
{  width:25px;
    }
    .subTop_menu ul li{padding-right:15px;}
    #collectionDiscription2 {
        display:none;
    }
    #cart .header-list{font-size:9px;}
    #header #cart .dropdown-menu {
        left:50%;
        margin-left:-210px;
    }
   #menu-logo img{
        display:none;
    }
   #menu-logo2 img{
    display:inline-block;
    margin-top:10px;
    max-width:135px;
    }
    .breadcrumb {
        
        margin-left: 0px;
    }
        #menu.center .nav > li {
         display: block;  
         float: none; 
         text-align:left; 
    }
    /**===== Tabs =====**/
    #container .category-module .owl-theme .owl-controls .owl-buttons div {
    top:-75px;
    }
    /**===== Footer =====**/
    #footer .contact ul li {
    float:none;
    width:auto;
    }
    #footer .contact ul li + li {
    margin:12px 0 0 0;
    }
    #footer h5 { margin:0px 0px 5px;}
    /**===== Forms =====**/
    .input-group.quantity .form-control { float:none;}
    .input-group.quantity .input-group-btn, .input-group.quantity .form-control { display:block }
    /**===== Infographic =====**/
    .infographic-box, .infographic-box-inner{width:100%;}
    .infographic-inner{padding-bottom:10px;}
    .infographic-box.pull-right{margin-top:0px;}
    .infographic-box{padding-top:30px; margin-bottom:30px; text-align:center;}

    .infographic-box:after{display:none;}

    .infographic-box:before{right:50%; margin-right:-13px;}
    .infographic-box.pull-right:before{left:inherit;}


    .infographic-box .infographic-year{position:sticky; z-index:1; background:#fff; display:inline-block; font-size:18px; right:-60px; height:35px; line-height:35px; border-radius:2px; padding:0 15px; border:1px solid #ccc; margin:15px 0;}
    .infographic-box.pull-right .infographic-year{left:-60px;}

    
    .collection_titleNew {
        text-decoration: none;
        font-size: 18px;
        color: #eee;
        font-weight: 500;
        padding-bottom: 0px;
    }

    #CollectionCopy {
        margin: 0px;
        font-weight: 300;
        padding-top: 8px;
        font-size: 12px;
        line-height: 16px;
    }
   

}/* end max-width: 768px */

@media only screen and (min-device-width : 768px) and (max-width: 834px) {

    .bg-text {
        /*background-color: rgb(0,0,0);  Fallback color */
        /*  background-color: rgba(0,0,0, 0.3); Black w/opacity/see-through */
        color: white;
        font-weight: 500;
        /*border: 3px solid #f1f1f1; */
        position: absolute;
        top: 38%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
        width: 84%;
        padding: 0px;
        text-align: center;
        font-size: 12px;
        line-height: 20PX;
    }

    .collection_titleNew {
        text-decoration: none;
        font-size: 22px;
        color: #eee;
        font-weight: 500;
        padding-bottom: 0px;
    }

    #CollectionCopy {
        margin: 0px;
        font-weight: 300;
        padding-top: 8px;
        font-size: 14px;
        line-height: 18px;
    }
}

@media screen and (max-width:480px) {
    /**===== header =====**/
    #header #cart .dropdown-menu, #header.style2 #cart .dropdown-menu {
         left: 50%;
         margin-left: -155px;
         width: 310px;
      }  
      #footer h5 
      {
        font-weight:600;
        font-size:13px;}
     #footer .column a {
     padding: 5px 2px;
     font-size: 12px;}
   .rig-text2 a{
     padding: 8px 0px;
     font-size: 11px;
     font-weight: 600;
     min-height: 38px;
    }
     .rig-text2 a:hover
   { padding: 8px 0px;
     font-size: 11px;
     font-weight: 600;
     min-height: 38px;
       }
  .rig-text14 a{
     padding: 8px 0px;
     font-size: 11px;
     font-weight: 600;
     min-height: 38px;
  }
   .rig-text14 a:hover
   { padding: 8px 0px;
     font-size: 11px;
     font-weight: 600;
     min-height: 38px;
       }
       
  .rig-text14sub a{
     padding:6px 2px;
     font-size:10px;
     font-weight:600;
     min-height:47px;
  }
.rig-text14sub a:hover{
    padding:6px 2px;
     font-size:10px;
     font-weight:600;
     min-height:47px;
      
}
    .title {
        margin: 0px 0px 10px 0px;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 500;
        color: #d48800;
        padding-left: 10px;
    }
    .title2 {
        margin: 0px 0px 10px 0px;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 500;
        color: #d48800;
        padding-left: 0px;
    }
    #container h2 {
        font-size: 12px !important;
        line-height:18px;
    }
    .Collection {
        background-color: #c8c8c8;
        font-size: 1em;
        text-align: left;
        font-weight: 400;
        color: #fff;
        margin-bottom: 0px;
    }
    .Collection_bg {
        background-color: #c8c8c8;
    }
        /* Responsive Images with Conditional Breakpoints  */
        .related-img { /* One column for smartphones */
        max-width: 32%;
        display: inline-block;
        font-size: 10px;
      }
   #header #search input {max-width:80px;}

    .collection_titleNew {
        text-decoration: none;
        font-size: 18px;
        padding-top: 5px !important;
        color: #eee;
        font-weight: 500;
        padding-bottom: 0px;
    }
    .bg-text {
        /*background-color: rgb(0,0,0);  Fallback color */
        /*  background-color: rgba(0,0,0, 0.3); Black w/opacity/see-through */
        color: white;
        font-weight: 500;
        /*border: 3px solid #f1f1f1; */
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
        width: 85%;
        padding: 0px;
        text-align: center;
        font-size: 12px;
        line-height: 18PX;
    }

    #CollectionCopy {
        margin: 0px;
        font-weight: 300;
        padding-top: 8px;
        font-size: 12px;
        line-height: 18px;
    }
}
@media (min-width: 760px) { /* Four columns for large devices */
      .related-img { max-width: 24%; }
     }
    /* Full-width Responsive Image */
     button .wishlist{padding:0px;}
 
    /**===== Product Page =====**/
    .product-info .cart { text-align:center;}
    .product-info .cart div { float:none; }
    .product-info .cart > div { margin-bottom:10px;}
    .product-info .cart div .qty {
        float:none;
        display:inline-block;
    }
    /**===== Tabs =====**/
    .htabs { padding-left:0;}
    .htabs a, .nav > li > a {
      font-size:11px;
      padding:7px 5px 6px 5px;
 }
  .category-module .tabs li {line-height:26px;}
/**===== Five Grid Columns =====**/
@media (min-width: 768px) {
    .col-sm-5ths {
      width: 20%;
      float: left;}
}
@media (min-width: 992px) {
    .col-md-5ths {
    width: 20%;
    float: left;}
    .element-item {
        width: 16.66%;
    } 
}
@media (min-width: 1200px) {
    .col-lg-5ths {
    width: 20%;
    float: left;}
    .element-item {
        width: 16.66%;
    } 
}
@media screen and (max-width:480px) {
    .element-item {
        width: 50%;
    }
}
@media screen and (min-width:480px) and (max-width: 767px) {
    .element-item {
        width: 33.33%;
    }
}
/**===== six Grid Columns =====**/
@media (min-width: 768px) {
    .col-sm-6ths {
      width: 16.66%;
      float: left;}
    .element-item {
        width: 25%;
    } 
}
@media (min-width: 992px) {
    .col-md-6ths {
    width: 16.66%;
    float: left;}
    .element-item {
        width: 16.66%;
    } 
}
@media (min-width: 1200px) {
    .col-lg-6ths {
    width: 16.66%;
    float: left;}

    .element-item {
        width: 16.66%;
    }  

}